.contact-us-section {
    padding: 80px 10% 100px;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.contact-us-section.green-bg {
    background-color: var(--transparent-green);
}

.contact-us-section__title span {
    background: var(--green-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contact-us-section__text {
    color: #000;
    font-size: 20px;
    font-weight: 500;
}

.contact-us-section__btn {
    margin-top: 32px;
    padding: 12px 40px;

    font-size: 16px;
    font-weight: 700;

    color: var(--white);
    background: var(--green-gradient);
}
